Subject: Re: Extreme newbie here...
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 8 Jun 2000 20:47:44 -0400

On Thu, Jun 08, 2000 at 08:43:10PM -0400, Dave Hanny wrote:
>Hi there!
>
>I think I installed it alright, but at win98 start-programs-Cygnus 
>Solutions-Cygwin 1.1.0 (downloaded from the california site) I get a DOS 
>window with;
>
>BASH.EXE-2.04$
>
>shouldn't I have something else, or some way to choose what directory I 
>need?  Other than getting "g++ -v" and "help" to work I'm totally lost.
>
>I'm trying to use different online C++ tutorials, but none seems to mention 
>BASH.EXE as a command line.
>
>Any help would be appreciated!

The project web page is:

http://sourceware.cygnus.com/cygwin/

Before you start asking too many questions it might be a good idea to
familiarize yourself with what is available there and to read the
mailing list archives.

At any rate, it sounds like you have some misconceptions concerning what
you have downloaded.  This isn't some kind of development environment
for doing c++ programming.  It is basically a UNIX emulation environment
for Windows.  It contains a number of tools including C and C++ but there
is not much available for teaching purposes if you don't already know UNIX.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]